@font-face {
    font-family: 'Oswald';
    src: url('../files/fonts/Oswald-Light-webfont.eot');
    src: url('../files/fonts/Oswald-Light-webfont.eot?#iefix') format('embedded-opentype'),
         url('../files/fonts/Oswald-Light-webfont.woff') format('woff'),
         url('../files/fonts/Oswald-Light-webfont.ttf') format('truetype'),
         url('../files/fonts/Oswald-Light-webfont.svg#OswaldLight') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'Open Sans';
    src: url('../files/fonts/OpenSans-Regular-webfont.eot');
    src: url('../files/fonts/OpenSans-Regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../files/fonts/OpenSans-Regular-webfont.woff') format('woff'),
         url('../files/fonts/OpenSans-Regular-webfont.ttf') format('truetype'),
         url('../files/fonts/OpenSans-Regular-webfont.svg#OpenSansLight') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: "iRatingStarsLite";
    src:url("../files/fonts/iRatingStars/iRatingStars-Lite.eot?#iefix") format("embedded-opentype");
	font-weight: normal;
    font-style: normal;
    }

@font-face {
    font-family: "iRatingStarsLite";
    src: url("../files/fonts/iRatingStars/iRatingStars-Lite.woff") format("woff"),
         url("../files/fonts/iRatingStars/iRatingStars-Lite.ttf") format("truetype"),
         url("../files/fonts/iRatingStars/iRatingStars-Lite.svg#iRatingStarsLite") format("svg");
    font-weight: normal;
    font-style: normal;

}